View Issue Details

IDProjectCategoryView StatusLast Update
0001929NoesisGUIC++ SDKpublic2021-03-11 14:32
ReportermiloAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.0.10 
Target Version3.0.11Fixed in Version3.0.11 
Summary0001929: PathGeometry did not work with noesisgui3
Description<?xml version="1.0" encoding="UTF-8"?>
<Canvas xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" Name="svg10" Width="1584.8" Height="1120.6801">
  <Canvas.RenderTransform>
    <TranslateTransform X="0" Y="0"/>
  </Canvas.RenderTransform>
  <Canvas.Resources>
     <PathGeometry xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" x:Key="clipPath28" Figures="M 1162.8 -28.368 H 27.648 V -813.456 H 1162.8 v 785.088" FillRule="NonZero"/>
  </Canvas.Resources>
  <Canvas Name="g18">
    <Canvas.RenderTransform>
      <MatrixTransform Matrix="1.3333333 0 0 -1.3333333 0 2.8017e-5"/>
    </Canvas.RenderTransform>
    <Canvas Name="g22">
      <Canvas Name="g24" Clip="{StaticResource clipPath28}">
      </Canvas>
    </Canvas>
  </Canvas>
</Canvas>
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-02-23 13:08 milo New Issue
2021-03-08 17:00 sfernandez Assigned To => sfernandez
2021-03-08 17:00 sfernandez Status new => assigned
2021-03-08 17:00 sfernandez Product Version => 3.0.10
2021-03-08 17:00 sfernandez Target Version => 3.0.11
2021-03-08 20:04 sfernandez Status assigned => resolved
2021-03-08 20:04 sfernandez Resolution open => fixed
2021-03-08 20:04 sfernandez Fixed in Version => 3.0.11